<?php
if(isset($_SERVER["HTTP_HOST"]) && $_SERVER["HTTP_HOST"]=="localhost")
 {
$servername = 'localhost';
$username = 'root';
$password ='';
$dbname = 'lupus_db';
 }
 else
 {
$servername = "localhost";
$username = "ehmanager_acuser";
$password = "Exicon@2026";
$dbname = "ehmanager_academiadb";
	 
 }
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $db->connect_error);
} 
?>